"16" = "Diese Software kann nur auf dem Startvolume installiert werden.";
"17" = "Es wurde keine Version des Apple Intermediate Codec gefunden, die aktualisiert werden muss.";
"18" = "Diese Software benötigt QuickTime 7.0 oder neuer.";
